[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.EnlargeBottomSpeedButton

EnlargeBottomSpeedButton - a SpeedButton for enlarging the docking control by moving its bottom border

## Declaration

Source position: ldockctrledit.pas line 68

`TLazDockControlEditorDlg.EnlargeBottomSpeedButton: TSpeedButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.